Thoughts, information and reflections about technology

Support Ending for Vista (No Service Pack) and XP SP2 or lower on April 13 2010

If you are running Microsoft XP with SP2 or lower or Vista without at least SP1, you will no longer be able to receive security updates after April 13 2010.

Microsoft End of Support Information

If you are running XP or Vista versions that are affected then you should consider updating to at least XP SP3 or Vista SP1.

The inability to receive security updates will open your systems to attack.

Similar Posts:

Leave a Reply

Your email address will not be published. Required fields are marked *

Contact me
Archives
Categories